xsp 4.2-2build1 source package in Ubuntu

Changelog

xsp (4.2-2build1) xenial; urgency=high

  * No change rebuild against mono.

 -- Dimitri John Ledkov <email address hidden>  Mon, 14 Dec 2015 12:03:05 +0000

Upload details

Uploaded by:
Dimitri John Ledkov on 2015-12-14
Uploaded to:
Xenial
Original maintainer:
Debian Mono Group
Architectures:
any all
Section:
web
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-24 universe web

Downloads

File Size SHA-256 Checksum
xsp_4.2.orig.tar.gz 705.4 KiB 6b8ce6a16e32ba852481700bbf14b1fe0356b4a831ce84845f64ceb8059b3efc
xsp_4.2-2build1.debian.tar.xz 44.6 KiB 2c426906fac5258bf0f21f700b9c009411898546899aac08827acfaf8b825756
xsp_4.2-2build1.dsc 2.3 KiB 0ce862cb09266f2cb40d421987f561f73383dc51d456d62b7430ffebf1320f20

View changes file

Binary packages built by this source

asp.net-examples: No summary available for asp.net-examples in ubuntu yakkety.

No description available for asp.net-examples in ubuntu yakkety.

dh-xsp: No summary available for dh-xsp in ubuntu zesty.

No description available for dh-xsp in ubuntu zesty.

libfpm-helper0: No summary available for libfpm-helper0 in ubuntu yakkety.

No description available for libfpm-helper0 in ubuntu yakkety.

libfpm-helper0-dbgsym: debug symbols for package libfpm-helper0

 mono-fpm-server contains the backend for FPM. It lets you run ASP.NET
 web applications via HTTP servers such as Lighttpd or Apache.
 The FastCGI webserver shouldbe configured to run fastcgi-mono-server to
 parse and compile the aspx code.
 .
 This package contains a helper library needed by mono-fpm-server.

mono-apache-server: ASP.NET backend for mod_mono Apache module - default version

 mono-apache-server contains the backend for mod_mono. It lets you run ASP.NET
 web applications via Apache. mod_mono will call mono-apache-server to parse
 and compile the aspx code.
 .
 This package pulls in the default version of the Apache backend.

mono-apache-server4: ASP.NET 4.5 backend for mod_mono Apache module

 mono-apache-server contains the backend for mod_mono. It lets you run ASP.NET
 web applications via Apache. mod_mono will call mono-apache-server to parse
 and compile the aspx code.
 .
 This package requires you to install libapache2-mod-mono for Apache 2.0.

mono-fastcgi-server: ASP.NET backend for FastCGI webservers - default version

 mono-fastcgi-server contains the backend for FastCGI. It lets you run
 ASP.NET web applications via HTTP servers such as Lighttpd or Apache.
 The FastCGI webserver should be configured to run fastcgi-mono-server to
 parse and compile the aspx code.
 .
 This package pulls in the default version of the FastCGI backend.

mono-fastcgi-server4: ASP.NET 4.0 backend for FastCGI webservers

 mono-fastcgi-server contains the backend for FastCGI. It lets you run
 ASP.NET web applications via HTTP servers such as Lighttpd or Apache.
 The FastCGI webserver shouldbe configured to run fastcgi-mono-server to
 parse and compile the aspx code.
 .
 This package requires you to install any FastCGI webserver, such as
 Lighttpd or Apache (see libapache2-mod-fcgid).

mono-fpm-server: ASP.NET backend for FastCGI Process Manager

 mono-fpm-server contains the backend for FPM. It lets you run ASP.NET
 web applications via HTTP servers such as Lighttpd or Apache.
 The FastCGI webserver shouldbe configured to run fastcgi-mono-server to
 parse and compile the aspx code.
 .
 This package requires you to install any FPM webserver, such as
 Lighttpd or Apache (see libapache2-mod-fastcgi).

mono-xsp: No summary available for mono-xsp in ubuntu yakkety.

No description available for mono-xsp in ubuntu yakkety.

mono-xsp4: No summary available for mono-xsp4 in ubuntu zesty.

No description available for mono-xsp4 in ubuntu zesty.

mono-xsp4-base: base libraries for XSP 4.0

 This is the core libraries needed to install the XSP4 application,
 either through the standalone XSP version (mono-xsp4) or the Apache module
 (mono-apache-server4).